<!-- Compiled and minified CSS -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-beta/css/materialize.min.css">

<!-- Compiled and minified JavaScript -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-beta/js/materialize.min.js"></script>
<div class="container w-25 mt-5">

  <div class="card text-center">
    <div class="card-header bg-dark text-white">
      <b>Register</b>
    </div>

    <div class="card-body p-4 text-center">
      <label style="float: left;" >Email</label>
      <input class="form-control m-2" type="email" placeholder="Email@example.com" [(ngModel)]="user.email" />

      <label style="float: left;" >Password</label>
      <input class="form-control m-2" type="password" placeholder="Password" [(ngModel)]="user.password" />

      <button class="btn btn-success btn-block m-2 text-center" (click)="OnSignUp()">Sign Up</button>
    </div>

  </div>

</div>
